View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000594Ecere SDKecerepublic2011-06-06 05:332016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000594: The template Containers are missing a Sort!
DescriptionThis is required ASAP, needed for migrating everything to the new containers.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001401)
jerome (administrator)
2016-08-03 13:04

Implemented by:
https://github.com/ecere/ecere-sdk/commit/1c5ef20a7b1730e1dece5894b2252743c50787cf [^]
(0001429)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2011-06-06 05:33 jerome New Issue
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2013-09-28 02:44 jerome Target Version 0.44.80 Silver => 0.44.12 Fixes
2016-04-19 05:29 jerome Target Version 0.44.12 Fixes => 0.46 eC II
2016-06-24 20:57 jerome Status new => assigned
2016-06-24 20:57 jerome Fixed in Version => 0.44.15
2016-06-24 20:57 jerome Target Version 0.46 eC II => 0.44.15
2016-08-03 13:04 jerome Note Added: 0001401
2016-08-03 13:04 jerome Status assigned => resolved
2016-08-03 13:04 jerome Resolution open => fixed
2016-08-03 13:04 jerome Assigned To => jerome
2016-08-04 21:02 jerome Note Added: 0001429
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker